Subject: RE:Order #: D21C020521 #Ref 2021120200090044
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 03 Dec 2021 06:59:01 -0800

Hello Rosemary,

Thank you for your email. I have confirmed that Olga's last name is on the order.

Thank you again for shopping with Designer Living.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello.  I placed an order online tonight, 12/2/21.  See order number in subject line of this email.

This order is a gift for my niece.  When I got my confirmation email, I noticed that her name was not listed in full on the shipping information.  It was only listed as Olga N.  In fact, the name I gave you was Olga Nepomnyashchy.

She lives in a large apartment complex.  You need to include both her first name and her surname to insure it gets to her.

Please confirm for me that this will be done.

Thank you.

Rosemary Noellert